## vulture 0.8.1

=== debian/changelog ===
vulture (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + added Enhances against prospector.
    + added build-deps for pytest and pytest-cov.
  * deb/copyright: updated.
  * deb/rules: added override to dh_auto_test, but disabled due to
    outdated pytest-cov.

 -- Daniel Stender <debian@danielstender.com>  Sat, 24 Oct 2015 02:05:01 +0200

vulture (0.6-1) unstable; urgency=medium

  * Initial release (Closes: #788222).

 -- Daniel Stender <debian@danielstender.com>  Wed, 09 Sep 2015 11:24:13 +0200
