=== debian/control ===
Source: vulture
Section: python
Priority: optional
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders:
 Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python,
 python-setuptools,
 txt2man,
 python-pytest,
 python-pytest-cov
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/jendrikseipp/vulture
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/vulture/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/vulture/trunk/

Package: vulture
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Enhances:
 prospector
Description: scans for unused ("dead") code in a Python program
 Vulture uses static code analysis to find unused classes, functions and
 variables in Python code. This helps to cleanup and find errors in
 programs. However, the user has to be aware that the static method has
 its limitations.
