=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=vulture

VERSION := $(shell dpkg-parsechangelog -Sversion | cut -d- -f1)
DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	# deactivate tests waiting for pytest-cov >= 2.0.0 becoming available (#802836)
	# PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} setup.py test" dh_auto_test

override_dh_installdocs:
	dh_installdocs README.txt

override_dh_installchangelogs:
	dh_installchangelogs NEWS.txt

override_dh_installman:
	txt2man -s 1 -v "vulture" -t "vulture" -r "$(VERSION)" -d "$(DEBDATE)" debian/vulture.txt > .pybuild/vulture.1
	dh_installman .pybuild/vulture.1
