## vulture 0.10

=== debian/changelog ===
vulture (0.10-1) unstable; urgency=medium

  * New upstream release:
    + unfuzz pytest-no-cov.patch.
  * deb/control:
    + bump standards to 3.9.8 (no changes needed).
  * deb/copyright:
    + change license from GPL-3+ for Expat, debian/ accordingly.

 -- Daniel Stender <stender@debian.org>  Sun, 07 Aug 2016 20:54:29 +0200

vulture (0.8.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Daniel Stender <stender@debian.org>  Thu, 24 Mar 2016 12:57:42 +0100

vulture (0.8.1-2) experimental; urgency=medium

  * deb/control:
    + put group into Maintainer field (unconfirmed group uploads).
    + updated uploader email address.
    + bumped standards to 3.9.7 (no changes needed).
    + use HTTPS for Vcs-Browser.
  * deb/copyright: updated.
  * deb/rules:
    + dropped override for dh_installdocs, use deb/docs instead (added).
  * deb/source/options: corrected, added ignore pattern.
  * run build-time test suite:
    + build with vulture_0.8.1.tar.bz2 from Bitbucket repo (ships tests).
    + run py.test with dh_auto_test override in deb/rules.
    + added pytest-no-cov.patch (coverage could be spared, dropped build-
      dep against pytest-cov in deb/control).
  * Build/run on Python3:
    + changed deps in deb/control.
    + build with dh_python3 in deb/rules.
  * Added DEP-8 tests.

 -- Daniel Stender <stender@debian.org>  Mon, 21 Mar 2016 21:19:19 +0100
