=== debian/control ===
Source: vulture
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3,
 python3-setuptools,
 txt2man,
 python3-pytest
Standards-Version: 3.9.8
Homepage: https://bitbucket.org/jendrikseipp/vulture
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/vulture/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/vulture/trunk/

Package: vulture
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Enhances:
 prospector
Description: scans for unused ("dead") code in a Python program
 Vulture uses static code analysis to find unused classes, functions and
 variables in Python code. This helps to cleanup and find errors in
 programs. However, the user has to be aware that the static method has
 its limitations.
