## vulture 0.11

=== debian/changelog ===
vulture (0.11-1+deb9u1) stretch; urgency=medium

  [ Andreas Beckmann ]
  * Non-maintainer upload.
  * Backport the dependency fix from 0.21-1.1.

  [ Adrian Bunk ]
  * Add the missing dependency on python3-pkg-resources.
    (Closes: #904762)
  * Fix the test dependencies.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 10 Feb 2019 02:42:08 +0100

vulture (0.11-1) unstable; urgency=medium

  * New upstream release:
    + unfuzz pytest-no-cov.patch
  * deb/control: switch section to "devel" (application-in-library-section).

 -- Daniel Stender <stender@debian.org>  Thu, 01 Dec 2016 21:15:48 +0100
