=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: vulture
-Section: python
+Section: devel
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Daniel Stender <stender@debian.org>
@@ -19,7 +19,8 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python3:Depends}
+ ${python3:Depends},
+ python3-pkg-resources
 Enhances:
  prospector
 Description: scans for unused ("dead") code in a Python program
