=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,10 @@
 DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
-	# deactivate tests waiting for pytest-cov >= 2.0.0 becoming available (#802836)
-	# PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} setup.py test" dh_auto_test
-
-override_dh_installdocs:
-	dh_installdocs README.txt
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x" dh_auto_test
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.txt
