## vulture 0.21

=== debian/changelog ===
vulture (0.21-1ubuntu1) artful; urgency=medium

  * Set PYTHONPATH when running autopkgtests.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 09 Aug 2017 16:12:33 +1200

vulture (0.21-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 02 Aug 2017 06:19:56 -0400

vulture (0.19-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 24 Jul 2017 09:55:15 +0800

vulture (0.15-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 04 Jul 2017 18:25:55 +0800

vulture (0.14-1) unstable; urgency=medium

  * Merge to unstable

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 18 Jun 2017 17:57:08 +0800

vulture (0.14-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump compat to 10.
  * Add ChangZhuo Chen as Uploaders (Closes: #863372).
  * Use Git as Vcs.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 26 May 2017 13:49:39 +0800
