=== debian/control ===
Source: vulture
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends: debhelper (>= 10),
               dh-python,
               python3,
               python3-pytest,
               python3-setuptools,
               txt2man,
Standards-Version: 4.0.0
Homepage: https://bitbucket.org/jendrikseipp/vulture
Vcs-Git: https://anonscm.debian.org/git/collab-maint/vulture.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/vulture.git

Package: vulture
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Enhances: prospector
Description: scans for unused ("dead") code in a Python program
 Vulture uses static code analysis to find unused classes, functions and
 variables in Python code. This helps to cleanup and find errors in
 programs. However, the user has to be aware that the static method has
 its limitations.
