=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x" dh_auto_test
 
 override_dh_installchangelogs:
-	dh_installchangelogs NEWS.txt
+	dh_installchangelogs NEWS.rst
 
 override_dh_installman:
 	txt2man -s 1 -v "vulture" -t "vulture" -r "$(VERSION)" -d "$(DEBDATE)" debian/vulture.txt > .pybuild/vulture.1
