=== debian/tests/control ===
Tests: vulture
Depends: python3, python3-pytest
