## vulture 1.3

=== debian/changelog ===
vulture (1.3-0ubuntu1) focal; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 07 Feb 2020 14:54:23 +0100

vulture (0.21-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependency on python3-pkg-resources.
    (Closes: #904762)
  * Fix the test dependencies.

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Aug 2018 14:55:53 +0300
