=== debian/tests/control ===
Tests: vulture
Depends: @, python3-pytest
