## vulture 2.1

=== debian/changelog ===
vulture (2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add toml to b-d

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Aug 2020 21:53:12 -0400

vulture (1.6-1) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 03 Aug 2020 01:08:38 -0400

vulture (1.5-1) unstable; urgency=medium

  * New upstream release; Closes: #963707
  * debian/copyright
    - update upstream copyright information
    - add myself to debian/ copyright notice
  * debian/control
    - bump Standards-Version to 4.5.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 25 Jul 2020 00:09:37 -0400

vulture (1.4-1) unstable; urgency=medium

  * New upstream release; Closes: #950861, #954634
  * debian/control
    - add myself to Uploaders
    - update Vcs-* fields to point to PAPT salsa location
  * update upstream location to github
  * debian/copyright
    - update upstream copyright notice
  * debian/patches/pytest-no-cov.patch
    - refresh patch
  * Install the doc files from their new location

 -- Sandro Tosi <morph@debian.org>  Sun, 12 Apr 2020 23:20:31 -0400
