=== debian/control ===
Source: vulture
Section: devel
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>, Sandro Tosi <morph@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-pytest,
               python3-setuptools,
               python3-toml,
               txt2man,
Standards-Version: 4.5.0
Homepage: https://github.com/jendrikseipp/vulture
Vcs-Git: https://salsa.debian.org/python-team/applications/vulture.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/vulture

Package: vulture
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pkg-resources
Enhances: prospector
Description: scans for unused ("dead") code in a Python program
 Vulture uses static code analysis to find unused classes, functions and
 variables in Python code. This helps to cleanup and find errors in
 programs. However, the user has to be aware that the static method has
 its limitations.
