## vulture 2.3

=== debian/changelog ===
vulture (2.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * d/watch: Use https protocol.

  [ Sandro Tosi ]
  * New upstream release
  * debian/patches/pytest-no-cov.patch
    - refresh patch

 -- Sandro Tosi <morph@debian.org>  Wed, 27 Jan 2021 00:21:09 -0500
