=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: vulture
 Section: devel
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>, Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -12,8 +12,8 @@
                txt2man,
 Standards-Version: 4.5.0
 Homepage: https://github.com/jendrikseipp/vulture
-Vcs-Git: https://salsa.debian.org/python-team/applications/vulture.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/vulture
+Vcs-Git: https://salsa.debian.org/python-team/packages/vulture.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/vulture
 
 Package: vulture
 Architecture: all
