## vulture 2.7

=== debian/changelog ===
vulture (2.7-2) unstable; urgency=medium

  * remove myself

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 00:52:54 -0500

vulture (2.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - run wrap-and-sort
    - add pint to b-d, needed by tests
  * debian/tests/control
    - depends on build-deps

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Feb 2023 01:32:42 -0500

vulture (2.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 21:41:41 +0100
