=== debian/tests/control ===
Tests: vulture
Depends: @builddeps@
