## vulture 2.11

=== debian/changelog ===
vulture (2.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 May 2024 12:21:30 +0100
