=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3,
                python3-pint <!nocheck>,
                python3-pytest,
                python3-setuptools,
-               python3-toml,
                txt2man,
 Standards-Version: 4.6.1
 Homepage: https://github.com/jendrikseipp/vulture
