## vulture 2.13

=== debian/changelog ===
vulture (2.13-2) unstable; urgency=medium

  * Team upload.
  * Remove now-unused dependency on python3-pkg-resources (closes:
    #1083983).

 -- Colin Watson <cjwatson@debian.org>  Fri, 04 Oct 2024 13:26:59 +0100

vulture (2.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop skipping test_toml_config_custom_path, fixed upstream.
  * Disable pytest coverage using "-o addopts=" rather than a patch.

 -- Colin Watson <cjwatson@debian.org>  Thu, 03 Oct 2024 19:35:37 +0100

vulture (2.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Skip test_toml_config_custom_path for now, since the sdist doesn't
    include all the necessary files (fixed upstream).
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sun, 29 Sep 2024 15:59:53 +0100
