=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 #export DH_VERBOSE=1
 #export DEB_BUILD_OPTIONS=nocheck
 export PYBUILD_NAME=vulture
+export PYBUILD_TEST_ARGS = -v -o addopts= {dir}
 
 VERSION := $(shell dpkg-parsechangelog -Sversion | cut -d- -f1)
 DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)
@@ -9,9 +10,6 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_test:
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x" dh_auto_test
-
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
