## vulture 2.14

=== debian/changelog ===
vulture (2.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Dec 2024 19:36:07 +0000
