=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
 Homepage: https://github.com/jendrikseipp/vulture
 Vcs-Git: https://salsa.debian.org/python-team/packages/vulture.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/vulture
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: vulture
 Architecture: all
-Depends: python3-pkg-resources,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends},
 Enhances: prospector,
 Description: scans for unused ("dead") code in a Python program
