=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 #export DEB_BUILD_OPTIONS=nocheck
 export PYBUILD_NAME=vulture
 export PYBUILD_TEST_ARGS = -v -o addopts= {dir}
+# pytype is not currently packaged.
+PYBUILD_TEST_ARGS += -k 'not test_pytype'
 
 VERSION := $(shell dpkg-parsechangelog -Sversion | cut -d- -f1)
 DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)
